@charset "UTF-8";

/* base START */
:root {
    --gutter: 2rem;
    --wrapper: 117rem;
    --wrapper-padding: calc((100% - var(--wrapper)) / 2 - var(--gutter));
    --sidewrap: calc(var(--wrapper) + var(--wrapper-padding) * 2 + var(--gutter) * 2);
    
    --section-padding: 16rem;

    --font-almony: 'Almoni Tzar ML v5 AAA', sans-serif;
    --font-assistant: 'Assistant', sans-serif;
    --color-blue: #338BDB;
    --color-blue-d: #082642;
    --color-blue-l: #F5F9FD;
    --color-blue-600: #0B2E4F;
    --color-blue-300: #B0CBE4;
    --color-blue-200: #BBD8F3;
    --color-blue-100: #F5F9FD;
    --color-green: #32CD32;
    --color-green-bright: #43E8D3;
    --color-red: #FF4500;
    --color-orange: #FF7E47;
    --color-yellow: #FDAD13;
    --color-gray-500: #36373C;
    --color-gray-400: #5F5F63;
    --color-gray-300: #66798A;
    --color-default: var(--color-blue-d);
}

body {
    font-family: var(--font-assistant);
    font-weight: 400;
    font-size: 1.6rem;
    line-height: normal;
    color: var(--color-default);
    background: #fff;
}

@media screen and (max-width: 1024.9px) {
    :root {
        --section-padding: 12rem;
    }
}

@media screen and (max-width: 575.9px) {
    :root {
        --gutter: 1.6rem;
        --section-padding: 8rem;
    }
}
/* base END */



/* containers START */
section {
    width: 100%;
    padding: var(--section-padding) 0;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    scroll-margin-top: calc(var(--section-padding) + 2rem);
}

section.no-padding {
    padding: 0;
}

section:not(.no-padding) + .no-padding {
    margin-top: var(--section-padding);
}

section.no-padding + section:not(.no-padding) {
    padding-top: calc(var(--section-padding) * 2);
}

/*section:not(.no-padding):last-child {
    padding-bottom: calc(var(--section-padding) * 2);
}*/

section:has(.bg) {
    position: relative;
    z-index: 1;
}

section.blue {
    background: var(--color-blue-l);
}
/* containers END */



/* btn START */
.btn,
[type="submit"] {
    --btn-color: var(--color-blue);

    box-sizing: border-box;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: max-content;
    max-width: 100%;
    min-height: 5.6rem;
    padding: 1rem 6rem;

    background: var(--btn-color);
    border: 0.1rem solid var(--btn-color);
    border-radius: 10rem;
    font-family: var(--font-assistant);
    font-weight: 700;
    font-size: 1.8rem;
    line-height: 1.2;
    text-align: center;
    white-space: nowrap;
    color: #fff;
    
    overflow: hidden;
    cursor: pointer;
    position: relative;
    z-index: 1;
    transition: 0.3s ease-out;
}

.btn_s {
    min-height: 4.6rem;
    padding-inline: 3rem;
    font-size: 1.6rem;
}

.btn_transparent {
    background: transparent;
    border-color: var(--color-blue-d);
    color: var(--color-blue-d);
}

.btn_green {
    --btn-color: var(--color-green-bright);
    color: var(--color-default);
}

@media screen and (max-width: 575.9px) {
    .btn {
        width: 100%;
    }
}



@media (hover: hover) and (pointer: fine) {
    .btn:hover {
        background: transparent;
        color: var(--btn-color);
    }

    .btn_transparent:hover {
        background: var(--color-blue-d);
        color: #fff;
    }
}

@media (hover: none) {
    .btn:active {
        background: transparent;
        color: var(--color-blue);
    }

    .btn_transparent:active {
        background: var(--color-blue-d);
        color: #fff;
    }
}
/* btn END */



/* popup START 
.popup {
    display: flex;
    align-items: center;
    justify-content: center;
    position: fixed;
    inset: 0;
    z-index: 99;
}

.popup__overlay {
    background: var(--color-default);
    opacity: 0.5;
    position: absolute;
    inset: 0;
    z-index: -1;
}

.popup__close {
    position: absolute;
    right: 3rem;
    top: 3rem;
    z-index: 1;
    cursor: pointer;
}

.popup__close line {
    stroke: #000;
    transition: 0.3s;
}

.popup__close:hover line {
    stroke: red;
}

.popup__inner {
    position: relative;
}

.popup__content {
    box-sizing: border-box;
    width: 100%;
    position: relative;
}
/* popup END */




/* header START */
.header {
    width: 100%;
    padding-block: 2rem;
    position: sticky;
    top: 0;
    z-index: 10;
    overflow-x: clip;
    transition: 0.3s ease-out;

    font-family: var(--font-almony);
    font-weight: 400;
    font-size: 1.8rem;
}

.header.scrolled {
    background: rgb(255 255 255 / 85%);
    backdrop-filter: blur(1rem);
}

.header:hover {
    background: #fff;
}

.header.slide-up:not(.menu-opened) {
    translate: 0 -100%;
}

.header.menu-opened {
    z-index: 999999;
}

.header__wrapper.wrapper {
    width: 100%;
    padding-inline: 5rem;
}

.header__content {
    display: flex;
    align-items: center;
    gap: 4rem;
}

.header__btns {
    display: flex;
    gap: 1.2rem;
    margin-right: auto;
}

.header__menu-toggler {
    display: none;
    margin-left: auto;
}

@media screen and (max-width: 1024.9px) {
    .header__btns,
    .header__nav {
        display: none;
    }

    .header__content {
        justify-content: center;
    }
}

@media screen and (min-width: 1025px) {
    .header:not(:hover) {
        overflow: hidden;
    }
}

@media screen and (max-width: 575.9px) {
    .header__wrapper.wrapper {
        padding-inline: 1.6rem;
    }

}
/* header END */



/* header__menu START */
.header__menu {
    display: flex;
    align-items: center;
    gap: 4rem;
}
/* header__menu END */



/* footer START */
.footer {
    padding-top: 10rem;
    background: var(--color-blue-d);
    color: #fff;
}

.footer__inner {
    gap: 8rem;
    width: 100%;
}

.footer__logos {
    display: flex;
    align-items: center;
    gap: 3.2rem;
    justify-content: flex-end;
}

.footer__content {
    gap: 4rem;
    width: 100%;
}

.footer__info {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 3.2rem;
    width: 100%;
    padding-block: 4rem;
    border: 0.1rem solid #0B2E4F;
    border-left: 0;
    border-right: 0;
}

.footer-contacts {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 1.2rem;
}

.footer-contacts__item {
    padding: 1.4rem 2.4rem;
    background: var(--color-blue-600);
    border-radius: 10rem;
    font-weight: 700;
    transition: 0.3s;
}

.footer-contacts__item:hover {
    background: var(--color-blue);
}

@media screen and (max-width: 575.9px) {
    .footer__inner {
        gap: 6rem;
    }

    .footer__content {
        gap: 3.2rem;
    }

    .footer__info {
        padding-block: 3.2rem;
    }

    .footer-contacts__item {
        font-weight: 600;
        font-size: 1.4rem;
    }

    .footer__socials {
        order: 1;
    }
}
/* footer END */



/* footer-menu START */
.footer-menu {
    columns: 4;
    column-gap: 15.2rem;
    font-weight: 600;
    line-height: 1.5;
}

.footer-menu li {
    break-inside: avoid;
}

.footer-menu li + li {
    margin-top: 0.8rem;
}

@media screen and (max-width: 767.9px) {
    .footer-menu {
        columns: 2;    
    }
}

@media screen and (max-width: 575.9px) {
    .footer-menu {
        column-gap: 3.2rem;
    }
}
/* footer-menu END */



/* copyright START */
.copyright {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 1.6rem;
    padding-block: 4rem;
    font-size: 1.4rem;
}

.copyright-menu {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

.copyright-menu li {
    display: flex;
    align-items: center;
}

.copyright-menu li:has(+ li)::after {
    content: "";
    flex: 0 0 auto;
    display: block;
    height: 1.6rem;
    width: 0.1rem;
    background: var(--color-blue-600);
    margin-inline: 1.6rem;
}

.copyright p > a {
    color: inherit;
}

@media screen and (max-width: 575.9px) {
    .copyright-menu {
        gap: 0.8rem;
    }
}
/* copyright END */



/* socials START */
.socials {
    display: flex;
    align-items: center;
    gap: 1.2rem;
}

.socials__item {
    display: flex;
    align-items: center;
    justify-content: center;
    aspect-ratio: 1;
    width: 4.8rem;
    background: var(--color-blue);
    border-radius: 100%;
    cursor: pointer;
    transition: 0.4s ease-out;
}

@media (hover: hover) and (pointer: fine) {
    .socials__item:hover {
        scale: 1.05;    
    }

    .socials__item:hover ~ .socials__item,
    .socials__item:has(~ .socials__item:hover) {
        scale: 0.95;
        opacity: 0.9;
        filter: blur(0.1rem);
    }
}
/* socials END */



/* sharing START */
.sharing {
    display: flex;
    flex-direction: column;
    gap: 1.6rem;
}

.sharing__list {
    display: flex;
    align-items: center;
    gap: 1.2rem;
}
/* sharing END */



/* global START */
.logo > * {
    width: 100%;
}

.header-block {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    gap: 2.4rem;
}

.header-margin {
    margin-bottom: 8rem;
}

.title strong,
.title-l strong,
.title-m strong,
.title-s strong,
.title-xs strong,
.title-xxs strong {
    color: var(--color-blue);
}

.back-link {
    display: flex;
    align-items: center;
    gap: 1rem;
    font-weight: 600;
    font-size: 1.6rem;
}

.back-link span {
    font-family: monospace;
}


@media screen and (max-width: 1024.9px) {
    .header-margin {
        margin-bottom: 6rem;
    }
}

@media screen and (max-width: 575.9px) {
    .header-block {
        gap: 1.6rem;
    }

    .header-margin {
        margin-bottom: 4rem;
    }
}
/* global END */




/* popup START */
.popup {
    display: flex;
    align-items: center;
    justify-content: center;
    position: fixed;
    inset: 0;
    z-index: 99;
    transition: 0.6s ease-out;
}

.popup:not(.active) {
    opacity: 0;
    pointer-events: none;
}

.popup__overlay {
    background: #0B3964D9;
    position: absolute;
    inset: 0;
    z-index: -1;
}

.popup__wrapper {
    width: 97.2rem;
}

.popup__header {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    flex: 0 0 auto;
    width: 100%;
    height: 3.8rem;
}

.popup__close {
    z-index: 1;
    cursor: pointer;
    font-family: monospace;
    font-weight: 700;
    font-size: 2.4rem;
    color: #fff;
    margin-left: -4rem;
}

.popup__close line {
    stroke: #000;
    transition: 0.3s;
}

.popup__close:hover line {
    stroke: red;
}

.popup__inner {
    flex: 1;
    width: 100%;
    position: relative;
}

.popup__content {
    width: 100%;
    align-items: center;
    text-align: center;
    gap: 4rem;
    margin-inline: auto;
}

.popup .video__play-button {
    width: 6rem;
    margin: auto;
    position: absolute;
    inset: 0;
    pointer-events: none;
}

.popup video {
    max-height: calc(100vh - 8rem);
    border-radius: 1.6rem;
    box-shadow: 0 0.4rem 3rem #00000080;
    overflow: hidden;
}

.popup__video {
    width: 100%;
}

.popup__info {
    align-items: center;
    gap: 1.6rem;
}

.popup__form {
    text-align: initial;
}

.popup__form .form__content {
    gap: 3.2rem;
}

.popup__form .form__fields {
    gap: 2.4rem;
}



@media screen and (max-width: 1024.9px) {
    .popup .video__play-button {
        display: none !important;
    }
}

@media screen and (max-width: 575.9px) {
    .popup__wrapper {
        padding-inline: 1.6rem;
    }
}
/* popup END */



/* chat START */
@media screen and (max-width: 575px) {
    .embedded-agent-container.align-right .ai-agent-chat-avatar-container {
        right: 1rem !important;
    }
}
/* chat END */